Bug 165582 - [Update]biology/py-biopython:update to 1.59
Summary: [Update]biology/py-biopython:update to 1.59
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-01 13:30 UTC by Wen Heping
Modified: 2012-03-06 06:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2012-03-01 13:30:11 UTC
- Update to 1.59

Fix: 

The diff is over 100k so I email it to maintainer
Comment 1 Edwin Groothuis freebsd_committer 2012-03-01 13:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-01 13:30:26 UTC
Maintainer of biology/py-biopython,

Please note that PR ports/165582 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165582

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-01 13:30:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2012-03-04 08:01:52 UTC
State Changed
From-To: feedback->analyzed

From misfiled PR caught in spamtrap: 

Date: Fri, 2 Mar 2012 22:10:29 -0800 (PST) 
Comment 5 dfilter service freebsd_committer 2012-03-06 06:41:11 UTC
wen         2012-03-06 06:40:50 UTC

  FreeBSD ports repository

  Modified files:
    biology/py-biopython Makefile distinfo pkg-plist 
  Log:
  - Update to 1.59
  
  PR:             ports/165582
  Submitted by:   wen@ (myself)
  Approved by:    Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer, via email)
  
  Revision  Changes      Path
  1.33      +5 -4        ports/biology/py-biopython/Makefile
  1.23      +2 -2        ports/biology/py-biopython/distinfo
  1.21      +1122 -1064  ports/biology/py-biopython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2012-03-06 06:42:13 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!